da:
  js:
    grid:
      add_widget: 'Add widget'
      remove: 'Fjern widget'
      configure: 'Configure widget'
      widgets:
        missing_permission: "You don't have the necessary permissions to view this widget."
        custom_text:
          title: 'Tilpasset tekst'
        documents:
          title: 'Dokumenter'
          no_results: 'No documents yet.'
        members:
          title: 'Medlemmer'
          no_results: 'No visible members.'
          view_all_members: 'Vis alle medlemmer'
          add: 'Medlem'
          too_many: 'Displaying %{count} of %{total} members.'
        news:
          title: 'Nyheder'
          at: 'at'
          no_results: 'Nothing new to report.'
        project_description:
          title: 'Projektbeskrivelse'
          no_results: "No description has been written yet. One can be provided in the 'Project settings'."
        project_details:
          title: 'Projektdetaljer'
          no_results: 'No custom fields have been defined for projects.'
        project_status:
          title: 'Projektstatus'
          not_started: 'Not started'
          on_track: 'På sporet'
          off_track: 'Af sporet'
          at_risk: 'I fare'
          not_set: 'Ikke angivet'
          finished: 'Afsluttet'
          discontinued: 'Discontinued'
        subprojects:
          title: 'Underprojekter'
          no_results: 'No subprojects.'
        project_favorites:
          title: 'Project favorites'
          no_results: 'You currently have no project favorites. Click on the star icon in the project dashboard to add one to your favorites.'
        time_entries_current_user:
          title: 'My spent time'
          displayed_days: 'Days displayed in the widget:'
        time_entries_list:
          title: 'Spent time (last 7 days)'
          no_results: 'No time entries for the last 7 days.'
        work_packages_accountable:
          title: "Work packages I am accountable for"
        work_packages_assigned:
          title: 'Mine tilknyttede arbejdspakker'
        work_packages_created:
          title: 'Work packages created by me'
        work_packages_watched:
          title: 'Work packages watched by me'
        work_packages_table:
          title: 'Work packages table'
        work_packages_graph:
          title: 'Work packages graph'
        work_packages_calendar:
          title: 'Kalender'
        work_packages_overview:
          title: 'Work packages overview'
          placeholder: 'Click to edit ...'
